:root { 
  --gutter: 20px;
  --colNumber: 1;
}

/* ~~~~~~~~~~~~~~~~ STREAM CONTAINER ~~~~~~~~~~~~~~~~~~*/
.stream_container, .stream_container_x {
  margin: 0;
  background: #000; 
  color: #333;
  font-family: 'Open Sans', sans-serif; 
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
}

.stream_container {
  padding: 0 0 0 20px !important; 
}

.stream_container_x {
  padding: 0 0 0 0px !important; 
}

/* ~~~~~~~~~~~~~~~ LEFT ARROW ~~~~~~~~~~~~~~~~~~~~~ */
.stream_container_x:before{
  content: url(/assets/images/leftScrollArrow.png);
  z-index: 2000;
  width:20px;
  opacity:1;
}

/* Hidden Slider Scroll LEFT arrow */
.stream_container:before{
  display:none;
  width:20px;
}


.stream_container_x.muteBeforeArrow:before {
  opacity: 0;   
  width:20px;
}

/* ~~~~~~~~~~~~~~~ RIGHT ARROW ~~~~~~~~~~~~~~~~~~~~~ */
.stream_container:after, .stream_container_x:after {
  content: url(/assets/images/rightScrollArrow.png);
  margin-left: -130px;
  z-index: 2000;
}

/* Hidden Slider Scroll RIGHT arrow */
.stream_container:after {
  display:none;
}

/* Shown Slider Scroll RIGHT arrow */
.stream_container_x:after {
  opacity: 1.0;
}

.stream_container_x.muteAfterArrow:after {
  opacity: 0;   
}

.stream_container h1, .stream_container p {
  text-align: center;
}

.stream_container p {
  width: 100%;
  max-width: 500px;
  margin: auto;
}

.stream_container a:link,
.stream_container a:hover,
.stream_container a:active,
.stream_container a:visited {
  transition: color 150ms;
  color: #95a5a6;
  text-decoration: none;
}

.stream_container a:hover {
  color: #7f8c8d;
  text-decoration: underline;
}

.stream_container .contain {
  width: 100%;
}


/* ~~~~~~~~~~~~~~~~ STREAM ROW ~~~~~~~~~~~~~~~~~~*/
.stream_row {
  overflow: hidden !important;
  width: 100%;
}

.stream_row:-webkit-scrollbar {
  display: none !important;
}

/* ~~~~~~~~~~~~~~~~ ROW INNER ~~~~~~~~~~~~~~~~~~*/
.row__inner {
  transition: 450ms -webkit-transform;
  transition: 450ms transform;
  transition: 450ms transform, 450ms -webkit-transform;
  font-size: 0;
  white-space: nowrap;
  margin: 20px 0;
  padding-bottom: 30px;
}

.row__inner_selectedrow {
  transition: 450ms -webkit-transform;
  transition: 450ms transform;
  transition: 450ms transform, 450ms -webkit-transform;
  font-size: 0;
  white-space: nowrap;
  margin: 10px 0;
  padding-bottom: 25px;
}

.row__inner:hover {
  -webkit-transform: translate3d(0px, 0, 0);
          transform: translate3d(0px, 0, 0);      
}

.row__inner:hover .tile {

}

.row__inner:hover .tile:hover {
  transition-delay: 175ms;
  -webkit-transform: scale(1.50);
          transform: scale(1.50);
}



.row__inner:hover:after .tile:hover:after {
  background-color: black !important;
}

.row__inner_selectedrow:hover .tile:hover {
  -webkit-transform: scale(1.0);
          transform: scale(1.0);
  opacity: 1;
}

.row__inner:hover img.tile:hover {
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: .5;
} 

.row__inner:hover .tileBlurlight:hover img.aaaimage {
  -webkit-filter: contrast(50%) brightness(50%) blur(2px);
  -moz-filter: contrast(50%) brightness(50%) blur(2px);
 }


.row__inner:hover .tileBlurdark:hover img.aaaimage {
  -webkit-filter: contrast(15%) brightness(200%) blur(2px);
  -moz-filter: contrast(15%) brightness(200%) blur(2px);
 }

 .row__inner_selectedrow:hover .tileBlurlight:hover img.aaaimage {
  -webkit-filter: contrast(50%) brightness(50%) blur(2px);
  -moz-filter: contrast(50%) brightness(50%) blur(2px);
 }


.row__inner_selectedrow:hover .tileBlurdark:hover img.aaaimage {
  -webkit-filter: contrast(15%) brightness(200%) blur(2px);
  -moz-filter: contrast(15%) brightness(200%) blur(2px);
 }


.row__title {
    bottom: 0;
    padding: 10px 0 0 0 !important;
    color: #ccc !important;
    margin: -5px 0 -5px 0;
    font-family: 'Open sans', sans-serif;
    font-weight: 700;
    font-size: 24px;
}

.row_parent {
     width: 400px;
     height: 200px;
     border: none;
     overflow: hidden !important;
}

.row_child {
     height: 100%;
     margin-bottom: -50px !important;
     /* maximum width of scrollbar */
     padding-bottom: 50px !important;
     /* maximum width of scrollbar */
     overflow-y: hidden !important;
     overflow-x: hidden !important;
}


/* ~~~~~~~~~~~~~~~~ TILE ~~~~~~~~~~~~~~~~~~*/
.tile {
  position: relative;
  display: inline-block;
  width: 320px;
  height: 180px;
  margin-right: 10px;
  font-size: 16px;
  cursor: pointer;
  transition: 450ms all;
  -webkit-transform-origin: center left;
          transform-origin: center left;
}

.tile__img {
  width: 320px;
  height: 180pxpx;
  -o-object-fit: cover;
     object-fit: cover;
}

.tile__text {
    width: 320px;
    height: 180px;
}

/* STATIC initial homepage display*/
.tile__details_x {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  font-size: 16px;
  /* background: linear-gradient(to top, rgba(110, 109, 109, 0.9) 0%, rgba(48, 48, 48, 0) 100%); */
  transition: 450ms;
  border: 1px solid #333;
}

/* STATIC w/ video play icon */
.tile__details {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  font-size: 16px;
  /* background: linear-gradient(to top, rgba(110, 109, 109, 0.9) 0%, rgba(48, 48, 48, 0) 100%); */
  transition: 450ms opacity;
  border: 1px solid #333;
}

/* white circle
.tile:hover .tile__details:after {
  margin-top: -25px;
  margin-left: -25px;
  width: 50px;
  height: 50px;
  border: 3px solid #FFF;
  line-height: 50px;
  text-align: center;
  border-radius: 100%;
  z-index: 1;
  box-shadow: 1px 1px 2px black;

} */

.tile:hover .tile__details_x:after {
  z-index: 1;
}

/* red play arrow */
.tile:hover .tile__details:before {
  content: url(/assets/images/playButton4.png);
  left: 0;
  width: 100%;
  margin-top: -40px;
  margin-left: 2px;
  text-align: center;
  z-index: 2;
}

.tile:hover .tile__details_x:before {
  left: 0;
  width: 100%;
  font-size: 30px;
  margin-top: -13px;
  text-align: center;
  z-index: 2;
}


.tile__details:after,
.tile__details:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  display: #000;

}

.tile__details_x:after,
.tile__details_x:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  display: #000;
}

.tile:hover .tilemouseover { /* class used for javascript vs styling */
  border: 3px solid magenta;
}

/* HOVER BORDER */
.tile:hover .tile__details {
  border: 3px solid #333;
}

.tile:hover .tile__details_x {
  border: 3px solid #fff; 
}

.tile__selected {
  border: 4px solid #fff !important;
}


.tilehv:hover ~ .tile {
  transition-delay: 175ms;
   -webkit-transform: translate3d(160px, 0, 0);
          transform: translate3d(160px, 0, 0);
          opacity:1;
}

.tilehv_selectedrow:hover ~ .tile {
  -webkit-transform: translate3d(0px, 0, 0);
          transform: translate3d(0px, 0, 0);
}

.hovertiletext {
  width: 320px !important;
  padding: 0 10px 0 10px !important;
  word-wrap: break-word;
  white-space: normal;
  text-align: left;
  color: white !important;
  font-size: 14px !important;
}


/* ~~~~~~~~~~~~~~~~ SELECTED/ACTIVE AREA ~~~~~~~~~~~~~~~~~~*/
/* area under stream when a tile arrow is clicked */
.active_tile_container {
  min-height: 300px;
/*  min-height: 100vh; */
/*    display: flex; */
  flex-direction: row;
  align-items: center;
  width: 100%;
}

.close_active_tile_container {
    height: 30px;
    width: 100%;
    position: absolute;
    z-index: 200;
}
.close_active_tile_container_icon {
    height: 30px;
    font-size: 30px;
    float: right;
    margin-right: 25px;
    z-index: 200;
    margin-top: 5px;
}

.activeDownArrow { 	
  position: relative;
  height: 100%;
  width: 100%;
}

.activeDownArrow:after { /* arrow at bottom border of tile */
  border-right: solid 30px transparent;
  border-left: solid 30px transparent;
  border-top: solid 25px white;
  transform: translateX(-50%);
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 50%;
  height: 0;
  width: 0;
}

/* ~~~~~~~~~~~~~~~~ TEXT COLORS/SCHEMES ~~~~~~~~~~~~~~~~~~*/
.black_text {
     color: #000;
     background-color: #f3f3f3;
}

.blue_text { 
  color: #0080ff; 
}

.reqField {
  color: red !important;
}


.textscheme_light {
  color: white !important;
  text-shadow: 1px 1px 0px rgba(0, 0, 0,.33);
}	

.textscheme_dark {
  color: black !important;
  text-shadow: 1px 1px 0px rgba(255, 255, 255,.33);
}

p.large .textscheme_dark {
  color: red !important;
  text-shadow: 1px 1px 0px rgba(255, 255, 255,.33);
}


.tile_static_title {
  position: absolute;
  bottom: 0;
  padding: 10px;
  width:95%;
  white-space: normal;
  word-wrap:break-word;
  font-size: 18px !important;
  font-weight: bold !important;
}

.tile:hover .tile_static_title {
  display: none;
}

.tile_hovered_title {
  position: absolute;
  top: 0;
  padding: 10px;
  width: 100% !important;
  text-align: center;
  white-space: normal;
  word-wrap:break-word;
  font-size: 18px !important;
  font-weight: bold !important;
}


.tile_hovered_centered_title {
  position: absolute;
  top: 10px;
  padding: 0 10px 10px 10px;
  width: 100% !important;
  text-align: center;
  white-space: normal;
  word-wrap:break-word;
  font-size: 18px !important;
  font-weight: bold !important;
}

/* ~~~~~~~~~~~~~~~~ NAV ~~~~~~~~~~~~~~~~~~*/
.fixed-top.scrolled {
     background: linear-gradient(rgba(0,0,0,.7),rgba(0,0,0,.4),rgba(0,0,0,-0.1)) !important;
     transition: background 2800ms linear;
}

.nav_dark {
     background-color: #000;
     padding: 10px;
}

.dropdown-item {
    color: #fff;
}

.dropdown-item:hover {
    color: #212529;
}


@media (min-width: 1919.98px) {

	/* ~~~~~~~~~~~~~~~~~~~~ FEATURE ~~~~~~~~~~~~~~~~~~~~~~~*/
	.feature_background {
		min-height: 505px !important;
	}
}

@media (min-width: 2559.98px) {

	/* ~~~~~~~~~~~~~~~~~~~~ FEATURE ~~~~~~~~~~~~~~~~~~~~~~~*/
	.feature_background {
		min-height: 1050px !important;
	}
}

/* 

	HERE IS MOBILE MEDIA QUERY

*/
@media (max-width: 575.98px)
{
	.stream_row
	{
		overflow: hidden !important;
		overflow-x: auto !important;
		width: 100%;
	}
	
	.fixed-top.scrolled { 
		position: fixed !important;
		width: 98%;
		background: linear-gradient(rgba(0,0,0,.9),rgba(0,0,0,.6),rgba(0,0,0,-0.1)) !important;
	}
	.fixed-top { 
		position: fixed !important;
		margin-top: 0px;
		width: 98%;
		background color: black !important;
	}
}

@media (min-width: 576px) {
  .navbar-default .navbar-nav > li > a {
       font: normal 16px 'Open sans', sans-serif !important;
       color: white !important;
  }
  .navbar-default .navbar-nav > li > a:hover {
       /* color: THISTLE !important; */
       color: #c2abc2 !important;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    /*background-color: rgba(255,255,255,.95) !important;
       color: #333 !important;*/
       color: rgba(255,255,255,.95) !important;
	 font-size: 16px;
	 text-decoration: none;
       /*background-color: #000 !important;*/
}
.navbar-default .navbar-nav .open .dropdown-menu > li:hover > a {
  /*background-color: rgba(255,255,255,.95) !important;
     color: #333 !important;*/
     color: #29008b !important;
     background-color: whitesmoke !important;
     font-size: 16px;
     text-decoration: none;
}


  .dropdown-menu .divider {
       background-color: rgba(255,255,255,1) !important;
  }
  .open > .dropdown-menu {
       /*background-color: rgba(255,255,255,1) !important;*/
       display: block;
  }
}

table {
     background-color: transparent !important;
}

.movie_thumb{}
.btn_opaque{font-size:20px; border: 1px solid #939393;text-decoration: none;margin: 10px;background-color: rgba(0, 0, 0, 0.74); color: #fff;}
.btn_opaque:hover{border: 1px solid #939393;text-decoration: none;background-color: rgba(57, 57, 57, 0.74);color:#fff;}


#feature
{
     background-size: cover;
     min-height: 300px;
}



/* ~~~~~~~~~~~~~~~~ STACKING TABLE COLUMNS TO ROWS ~~~~~~~~~~~~~~~~~~*/
.stackingRows td
.stackingRows th {
  padding: 0.5em;
 }

th.stackingRows {
  font-weight: bold;
}

thead.stackingRows th {
  background-color: #999;
}

td.stackingRows > div {
}

@media only screen and (max-width: 40em) {
  thead.stackingRows th:not(:first-child) {
    display: none;
  }

  td.stackingRows, th.stackingRows {
    display: block;
    clear: both;
    padding-bottom: 20px !important;
  }

  td[data-th].stackingRows:before {
    content: attr(data-th);
  }
}


  /* ~~~~~~~~~~~~~~~~ UTILITY MODAL ~~~~~~~~~~~~~~~~~~*/
 .utilitiesModalHeader {
    padding:15px 15px 5px 15px !important;
    border-bottom: 0px !important;
 }
 .utilitiesModalBody {
  padding: 20px 20px 5px 20px !important;
  height:calc(100% - 125px);
  overflow-y: hidden !important;
}

 .utilitiesModalFooter {
  border-top: 0px solid #ccc;
 }

 .utilitiesModalCardHeader {
   background-color: #7a2a90 !important; 
   color: white !important;
}

  .utilitiesButton {
    background-color: #7a2a90 !important; 
    border-radius: 7px !important;
    color: white !important;
  }
  .utilitiesCloseButton {
    color: #888 !important;
    border-radius: 7px !important;
  }

  .utilitiesCloseButton:hover {
    color: #333 !important;
  }

  
  .utilitiesSection {
    /* used just to separate different styles */
    border-bottom: 0px solid #e6e6e6 !important;
    padding: 0;
  }


 
  .subFeature {
      width: 100% !important;
  }

#topnav {
	align-items:normal !important;
	background-attachment:scroll;
	background-clip:border-box;
	background-color:rgba(0, 0, 0, 0);
	background-image:none;
	background-origin:padding-box;
	background-position-x:0%;
	background-position-y:0%;
	background-repeat-x:;
	background-repeat-y:;
	background-size:auto;
	border-bottom-color:rgb(136, 136, 136) !important;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	border-bottom-style:none;
	border-bottom-width:0px;
	border-image-outset:0px;
	border-image-repeat:stretch;
	border-image-slice:100%;
	border-image-source:none;
	border-image-width:1;
	border-left-color:rgb(136, 136, 136) !important;
	border-left-style:none;
	border-left-width:0px;
	border-right-color:rgb(136, 136, 136) !important;
	border-right-style:none;
	border-right-width:0px;
	border-top-color:rgb(136, 136, 136) !important;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-top-style:none;
	border-top-width:0px;
	box-sizing:border-box;
	color:rgb(136, 136, 136) !important;
	display:block !important;
	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size:14px !important;
	height:72.5px !important;
	left:0px;
	line-height:20px !important;
	margin-bottom:20px;
	min-height:50px;
	padding-bottom:10px !important;
	padding-left:0px !important;
	padding-right:0px !important;
	padding-top:10px !important;
	position:fixed !important;
	right:0px;
	text-align:start !important;
	text-size-adjust:100%;
	top:0px;
	transition-delay:0s;
	transition-duration:0.3s;
	transition-property:background-color;
	transition-timing-function:ease-in;
	width:1481.25px;
	z-index:1030;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}
a.navbar-brand {
	background-color:rgba(0, 0, 0, 0);
	box-sizing:border-box;
	color:rgb(255, 255, 255);
	cursor:pointer;
	display:block;
	float:left;
	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:18px !important;
	font-weight:400;
	height:50px;
	line-height:20px;
	padding-bottom:15px !important;
	padding-left:15px;
	padding-right:15px;
	padding-top:15px !important;
	text-align:start;
	text-decoration-color:rgb(255, 255, 255);
	text-decoration-line:none;
	text-decoration-style:solid;
	text-size-adjust:100%;
	white-space:normal !important;
	width:207.969px;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}

.nbbtn {
	background-color:rgb(255, 255, 255) !important;
	border-block-end-color:rgb(186, 186, 186) !important;
	border-block-start-color:rgb(216, 216, 216) !important;
	border-bottom-color:rgb(186, 186, 186) !important;
	border-bottom-left-radius:0px !important;
	border-bottom-right-radius:0px !important;
	border-inline-end-color:rgb(209, 209, 209) !important;
	border-inline-start-color:rgb(209, 209, 209) !important;
	border-left-color:rgb(209, 209, 209) !important;
	border-right-color:rgb(209, 209, 209) !important;
	border-top-color:rgb(216, 216, 216) !important;
	border-top-left-radius:0px !important;
	border-top-right-radius:0px !important;
	font-family:sans-serif !important;
	font-size:14px !important;
	line-height:16.1px !important;
}
.dropdown-menu {
	background-color: black !important;
}

.loggedInNav {
	width:;
}

.jumbotron {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}

.two_columns {
	-webkit-column-count: 2;  /* col count Chrome/Opera, Safari */
	-moz-column-count: 2; /* col count Mozilla Firefox */
	column-count: 2;
	/* padding-left: 0 !important; */
}

.three_columns {
	-webkit-column-count: 3;  /* col count Chrome/Opera, Safari */
	-moz-column-count: 3; /* col count Mozilla Firefox */
	column-count: 3;
	/* padding-left: 0 !important; */
}

.two_columns > li,
.three_columns > li {
	list-style: none;
}

@media (min-width: 992px) {
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 1.5rem !important;
		padding-left: 1.5rem !important;
	}
}